glibc-2.5.1 installation fails

Mike McCarty Mike.McCarty at sbcglobal.net
Tue Jun 23 20:45:26 PDT 2009


William Immendorf wrote:
> On Tue, Jun 23, 2009 at 8:15 PM, Mike McCarty<Mike.McCarty at sbcglobal.net> wrote:
>> If the same versions are used as specifically mentioned in the 6.3 book, they'll work today
>> just like they did when the book was "new".
> That's WRONG!! They will not work with recent systems. Try it and see.

Perhaps you know something I do not. I did read the release
notes for several packages' differences between the versions used
in book 6.3 and 6.4, and I didn't notice any additional
architectures added. I saw defect repairs, and some security
hole closures.

Could you please point to a specific package version difference
between the 6.3 book and 6.4 book which shows an architecture
which got added? I'd be interested to see that.

Mike
-- 
p="p=%c%s%c;main(){printf(p,34,p,34);}";main(){printf(p,34,p,34);}
Oppose globalization and One World Governments like the UN.
This message made from 100% recycled bits.
You have found the bank of Larn.
I speak only for myself, and I am unanimous in that!



More information about the lfs-support mailing list